#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-11oAe2LBHAI4ICa9tutyse
key: cryptohash-conduit-0.1.1-11oAe2LBHAI4ICa9tutyse
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
abi: ce7d5ff939d9fb4c0d25bee5df02fefe
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
import-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-11oAe2LBHAI4ICa9tutyse
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.3-3RJAIdue9cG5gPzh4EPGZP
    resourcet-1.2.1-GJaDFHt2mHbH00QjXK3kI9
    conduit-extra-1.3.0-3zUrGgQJ1mH2S2BIrdWbLm
    cryptohash-0.11.9-35WZsFaIsZyEM0HfJW8bqR transformers-0.5.5.0
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             conduit-1.3.0.3-3RJAIdue9cG5gPzh4EPGZP=f941a943d95040cd11b137975b169dfd
             resourcet-1.2.1-GJaDFHt2mHbH00QjXK3kI9=b82237bca1be8127e68ff7726c9522c9
             conduit-extra-1.3.0-3zUrGgQJ1mH2S2BIrdWbLm=f063b505851dac3c9091162f8659b2a2
             cryptohash-0.11.9-35WZsFaIsZyEM0HfJW8bqR=b63c33b20db9fef5d6b141403593c0e9
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

